
Redmine - Patch #20708

Spanish Translation Update

2015-09-10 07:19 - Leonel Iturralde

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Spanish (Spanish and Spanish Panama) updated to  r14542 .

Associated revisions

Revision 14585 - 2015-09-14 13:33 - Toshi MARUYAMA

Spanish and Spanish Panama translation updated by Leonel Iturralde (#20708)

History

#1 - 2015-09-10 07:21 - Leonel Iturralde

- File locales.diff added

Last file was not utf-8 encoded. This one fixes that.

#2 - 2015-09-14 13:34 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r14585, thanks.

Files

locales.diff 4.87 KB 2015-09-10 Leonel Iturralde

locales.diff 4.88 KB 2015-09-10 Leonel Iturralde
